body {
  background-color: black;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
}

.logo {
  max-width: 100%;
  height: auto;
}

.email-link {
  color: white;
  font-size: 24px;
  text-decoration: none;
  font-family: Verdana, sans-serif;
}

.email-link:hover {
  color: #FFD700;  /* Added hover color */
}

@media (max-width: 600px) {
  .email-link {
    font-size: 14px;
  }

  .logo {
    max-width: 90%;
  }
}
